Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 12:58:22 +0000 (UTC)

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund User                    Hi           04:15 PM, 20th Feb                     User                    I have ordered online & just now i collected it from fodel zoom           04:15 PM, 20th Feb                     User                    but i found out its wrong item           04:15 PM, 20th Feb                   Algaili                   Hi, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           04:19 PM, 20th Feb                     User                    I have receive another item instead of my order           04:19 PM, 20th Feb                   Algaili                    We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.            04:24 PM, 20th Feb                     User                    So what is required from my side to be done. And when will i be receiving actual item.           04:25 PM, 20th Feb                   Algaili                   We request you to please specify wrong item you received so we can further assist you. ​ We would also request you to provide us some snapshots of the wrong item you received.           04:25 PM, 20th Feb                     User                             04:26 PM, 20th Feb                     User                             04:26 PM, 20th Feb                     User                    This is the first time i am ordering online via ur platform and not happy with the overall experience           04:29 PM, 20th Feb                     User                    I would also like to make a complain about it. How do i do that           04:30 PM, 20th Feb                   Algaili                   Please stay on hold while I retrieve the information.           04:35 PM, 20th Feb                     User                    Ok           04:36 PM, 20th Feb                   Algaili                   Please specify wrong item you received as in the order or website so we can further assist you. ​           04:37 PM, 20th Feb                     User                    I ve sent u the snaps these r knit boxers           04:37 PM, 20th Feb                     User                    i have ordered jeans           04:38 PM, 20th Feb                     User                    check my order u ll get what i have ordered           04:40 PM, 20th Feb                   Algaili                   The refund has been processed from our side and we request you to keep the wrong item with you           04:44 PM, 20th Feb                     User                    So i ll get the correct order as well? Or will i get refund only           04:45 PM, 20th Feb                   Algaili                   We have processed the refund and we will not deliver the item again           04:46 PM, 20th Feb                   Algaili                   We apologise for the inconvenience caused           04:46 PM, 20th Feb                     User                    I want the item which I ordered           04:46 PM, 20th Feb                     User                    its ur mistake u have to resolve it and deliver me the correct one           04:47 PM, 20th Feb                     User                    U have shipped the wrong item instead of my ordered item so i need my ordered item           04:48 PM, 20th Feb                   Algaili                   As per our policy, in this case we are only return the item or refund it           04:49 PM, 20th Feb                   Algaili                   We thank you for cooperation and understanding           04:50 PM, 20th Feb                     User                    But i need the item           04:50 PM, 20th Feb                   Algaili                   Please place order again if you need the item           04:50 PM, 20th Feb                     User                    So u will ship the wrong item again what should i do           04:51 PM, 20th Feb                   Algaili                   And we will ensure to deliver it soon           04:51 PM, 20th Feb                   Algaili                   Anything else we can help you with           04:51 PM, 20th Feb                     User                    What about the complain how do i raise a complain           04:52 PM, 20th Feb                   Algaili                   As we have explained earlier as per return policy  the issue is resolved and we thank you for cooperation           04:53 PM, 20th Feb                   Algaili                   As the refund has been processed from our side for the item           04:53 PM, 20th Feb                     User                    Need the email address of your customer service team. Will you be able to provide me with that.           04:55 PM, 20th Feb                   Algaili                   You can reach us via the link           04:55 PM, 20th Feb                   Algaili                   https://www.centrepointstores.com/ae/en/contact           04:55 PM, 20th Feb                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:57 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2129757